Loading...
Searching...
No Matches
Halide::Internal::all_ints_and_optional_name< Args > Struct Template Reference

`#include <Buffer.h>`

Inheritance diagram for Halide::Internal::all_ints_and_optional_name< Args >:

## Detailed Description

template<typename... Args>
struct Halide::Internal::all_ints_and_optional_name< Args >

Definition at line 29 of file Buffer.h.

The documentation for this struct was generated from the following file:

- src/Buffer.h